@charset "UTF-8";
html {
	background-color: #FFF;
	background-image: url(../images/bgrnd-html.gif);
	background-repeat: repeat-x;
	background-position: top;
}
body {
	

	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #7C7C7C;
}

#shell {
	background-color: #FEB800;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/shell_bg_image.gif);
	background-repeat: repeat-y;
}
#header {
	height: 146px;
	width: 960px;
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 20px;
}
#headerge {
	height: 146px;
	width: 960px;
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 20px;
}
#header_gambier_stone {
	height: 146px;
	width: 960px;
	background-image: url(../images/header_gambier_stone.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 20px;
}
#header_mt_schank {
	height: 146px;
	width: 960px;
	background-image: url(../images/header_mt_schank.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 20px;
}
#menu {
	background-image: url(../images/bgrnd-html.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 46px;
	width: 940px;
	padding-top: 13px;
	padding-left: 20px;
}
#bannerimage {
	height: 320px;
	width: 960px;
}
#maintext {
	width: 480px;
	float: left;
	padding-top: 36px;
	padding-bottom: 42px;
	background-color: #FFF;
	overflow: hidden;
}
#maintext_full_width {
	width: 960px;
	float: left;
	padding-top: 36px;
	padding-bottom: 42px;
	background-color: #FFF;
	overflow: hidden;
}
#maintext p {
	padding-top: 0.75em;
	padding-right: 25px;
	color: #000;
}
#maintext p+p {
	padding-top: 0.75em;
	padding-right: 25px;
	color: #7c7c7c;
}
#maintext_full_width p {
	padding-top: 0.75em;
	padding-right: 25px;
	color: #7c7c7c;
}
#maintext h1 {
	font-size: 1.75em;
	font-weight: normal;
	color: #393939;
	padding-right: 25px;
	padding-bottom: 0.25em;
}
#maintext_full_width h1 {
	font-size: 1.75em;
	font-weight: normal;
	color: #393939;
	padding-right: 25px;
	padding-bottom: 0.25em;
}

#maintext h2 {
	font-size: 1.5em;
	font-weight: normal;
	color: #393939;
	padding-top: 1em;
	padding-bottom: 0.75em;
}
#maintext_full_width h2 {
	font-size: 1.5em;
	font-weight: normal;
	color: #393939;
	padding-top: 1em;
	padding-bottom: 0.75em;
}
#maintext h3 {
	font-size: 1.25em;
	color: #393939;
	padding-top: 1.25em;
	font-weight: normal;
}
#maintext h4 {
	font-size: 0.9em;
	font-weight: bold;
	color: #393939;
	padding-top: 1.25em;
}
#maintext h5 {
	padding-top: 0.75em;
	padding-right: 25px;
	color: #393939;
	font-weight: normal;
}
#maintext h6 {
	padding-top: 0.75em;
	padding-right: 25px;
	color: #393939;
	font-weight: bold;
	text-decoration: none;
}
#maintext a {
color: #7C7C7C;	
}

#maintext a:visited {
	color: #7C7C7C;
}
#maintext a:hover {
	color: #393939;
	text-decoration: underline;
}

#maintext img {
	float: left;
	margin-right: 12px;
}
#maintext ul {
	padding-top: 0.75em;
	padding-left: 1.5em;
}
#maintext_full_width ul {
	padding-top: 0.75em;
	padding-left: 1.5em;
}
#maintext li {
	list-style-type: disc;
	padding-bottom: 0.5em;
}
#maintext_full_width li {
	list-style-type: disc;
	padding-bottom: 0.5em;
}
#maintext table {
	width: auto;
	background-color: #eeeeee;
}
#maintext table td {
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
#rightcol {
	width: 480px;
	overflow: hidden;
	padding-top: 24px;
	padding-bottom: 30px;
}
#rightcol p {
	color: #FFF;
	padding-bottom: 1.25em;
	font-size: 0.85em;
	line-height: 1.5em;
	padding-top: 0.25em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-left: 25px;
}
#rightcol a:link {
	color: #FFF;
	padding-bottom: 1.25em;
	font-size: 11px;
	line-height: 1.5em;
	padding-top: 0.25em;
	margin-left: 25px;
	text-decoration: none;
}
#rightcol a:visited {
	color: #FFF;
	padding-bottom: 1.25em;
	font-size: 11px;
	line-height: 1.5em;
	padding-top: 0.25em;
	margin-left: 25px;
	text-decoration: none;
}
#rightcol a:hover {
	color: #666;
	padding-bottom: 1.25em;
	font-size: 11px;
	line-height: 1.5em;
	padding-top: 0.25em;
	margin-left: 25px;
	text-decoration: underline;
}
#rightcol h2 {
	color: #FFF;
	padding-bottom: 20px;
	font-size: 8pt;
	padding-top: 0.25em;
	margin-left: 25px;
	font-style: italic;
	font-weight: normal;
}
#rightcol h3 {
	font-size: 1.5em;
	font-weight: normal;
	color: #393939;
	padding-left: 25px;
	padding-top: 10px;
}
#rightcol h4 {
	font-size: 13px;
	font-weight: normal;
	color: #333;
	padding-left: 25px;
	padding-right: 50px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
	margin-top: 15px;
	padding-top: 0.8em;
	padding-bottom: 4px;
}
#rightcol h5 {
	color: #FFF;
	padding-bottom: 10px;
	margin: 0px;
}
#rightcol img {
	margin-left: 25px;
}
#base-grey {
	height: 6px;
	width: 960px;
	clear: both;
	background-color: #383838;
	overflow: hidden;
}
#base-yellow {
	height: 6px;
	width: 100%;
	background-color: #FEB800;
	overflow: hidden;
}
#credits {
	width: 960px;
	padding-top: 12px;
	padding-bottom: 60px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#credits p {
	font-size: 9px;
	font-family: Verdana, Geneva, sans-serif;
}
#credits a {
	color: #7C7C7C;
	text-decoration: none;
}
#credits a:visited {
	color: #7C7C7C;
}
#credits a:hover {
	color: #393939;
	text-decoration: underline;
}

#header table {
	float: right;
	margin-top: 39px;
	margin-right: 10px;
}
#header table td {
	padding: 1px;
}

.formtablecell {
	background-color: #393939;
}

.formfield {
	width: 120px;
}
